@charset "UTF-8";

.video{
  position:relative;
  width:100%;
  padding-top:56.25%;
}
.video iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}
.font160{
	font-size:160%;
}
.jyositext a{
	text-decoration:none;
	padding-bottom:2px;
	border-bottom:1px solid #ff0000;
	line-height:160%;
}
.jyositext a:hover{
	border-bottom:1px solid #ff00ff;
}
.jyositext p{
	line-height:160%;
	letter-spacing:0.125em;
}
.jyosili{
	letter-spacing:0.125em;
}
.jyosili span{
	padding-bottom:1px;
	border-bottom:2px dotted #ff00ff;
}
.jyosili2 span{
	letter-spacing:0.125em;
	line-height:160%;
}
.jyosili3 span{
	padding-bottom:1px;
	border-bottom:2px dotted #008000;
	letter-spacing:0.125em;
	line-height:160%;
}
.jyosili li{
	margin-bottom:16px;
}
.jyosi03{
	background:url(/jyosi/vivipink-03a.jpg) no-repeat #FFF;
}
.clr
{
	clear: both;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0%;
}
.jyosi03dsp1{
	display:block;
}
.jyosi03dsp2{
	display:none;
}
@media only screen and (max-width: 479px) {
	.jyosi03dsp1{
		display:none;
	}
	.jyosi03dsp2{
		display:block;
	}
}
.flex-table th{ white-space: nowrap;}
